Cvecara - Issue #4272

Issue # 4190 (New): Neefikasna koordinacija menadZzerskih aktivnosti
Azuriranje online kataloga cveca

12/26/2025 09:30 AM - Vanja Gagi¢

Status: Closed Start date: 12/22/2025
Priority: Normal Due date: 12/22/2025
Assignee: Sofija Miladinovi¢ % Done: 100%
Category: Organizacija dogadaja Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 8.00 hours
Description

Izvr§eno je azuriranje online kataloga cveéa kako bi ponuda, cene i dostupnost proizvoda bile uskladene i taCne. Aktivnost je
realizovana u okviru unapredenja organizacije rada.

History

#1 - 12/26/2025 09:31 AM - Vanja Gagi¢
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/26/2025 09:31 AM - Vanja Gagi¢

- Status changed from Finished to Closed
